.btn {
  font-size: 25px;
  font-weight: 500;
  line-height: 33px;
  text-align: center;
  padding: 15px 86px;
  background-color: #415D0F;
  color: #fff;
  transition: all .3s ease;
  cursor: pointer;
  border: 0;
  border-radius: 8px;
}

.btn:hover {
  background-color: #608819;
}

.btn:active {
  background-color: #80A047;
}

.form-btn {
  width: 100%;
  padding: 24px 34px;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  color: #1A2E49;
  background-color: #fff;
  border-radius: 8px;
  outline: none;
  border: 0;
}

.form-btn+.form-btn {
  margin-top: 15px;
}

.form-btn::placeholder {
  color: #1A2E49;
}

.form-submit {
  width: 100%;
  margin-top: 17px;
  padding: 18px 20px;
  font-size: 27px;
  font-weight: 500;
  line-height: 32px;
  color: #fff;
  text-align: center;
  background-color: #E28103;
  border-radius: 8px;
  border: 0;
  cursor: pointer;
  transition: all .3s ease;
}

.form-submit:hover {
  background: #F69618;
}

.form-submit:active {
  background: #F8AB46;
}

.tab-btn {
  max-width: 330px;
  width: 100%;
  height: 68px;
  border: 0;
  border-radius: 4px;
  background-color: #415D0F;
  padding: 18px 64px;
  text-align: center;
  cursor: pointer;
  font-size: 27px;
  font-weight: 500;
  color: #fff;
  transition: all .3s ease;
}

.tab-btn:hover {
  background: #608819;
}

.tab-btn:active {
  background-color: #F8AB46;
}

.tab-btn--active {
  background-color: #F8AB46;
}

.order-btn {
  max-width: 330px;
  width: 100%;
  height: 68px;
  padding: 18px 105px;
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
  color: #fff;
  text-align: center;
  border: 0;
  border-radius: 4px;
  cursor: pointer;
  background-color: #415D0F;
  transition: all .3s ease;
}

.order-btn:hover {
  background-color: #608819;
}

.order-btn:active {
  background-color: #80A047;
}